package com.stu.assistant.bean;

import com.stu.assistant.base.BaseBean;

public class TaskBean extends BaseBean {
    private String tableNameMsg;//课程名称
    private String tableIdMsg;//课程名称 id
    private String taskMsg;//作业内容
    private String time;//时间
    private String stuId;//学生

    public TaskBean() {
    }

    public String getTableIdMsg() {
        return tableIdMsg;
    }

    public void setTableIdMsg(String tableIdMsg) {
        this.tableIdMsg = tableIdMsg;
    }

    public String getTableNameMsg() {
        return tableNameMsg;
    }

    public void setTableNameMsg(String tableNameMsg) {
        this.tableNameMsg = tableNameMsg;
    }

    public String getTaskMsg() {
        return taskMsg;
    }

    public void setTaskMsg(String taskMsg) {
        this.taskMsg = taskMsg;
    }

    public String getTime() {
        return time;
    }

    public void setTime(String time) {
        this.time = time;
    }

    public String getStuId() {
        return stuId;
    }

    public void setStuId(String stuId) {
        this.stuId = stuId;
    }
}
